RSS   Vulnerabilities for 'Nmnnewsletter'   RSS

2007-12-28
 
CVE-2007-6585

 

 
PHP remote file inclusion vulnerability in confirmUnsubscription.php in NmnNewsletter 1.0.7 allows remote attackers to execute arbitrary PHP code via a URL in the output parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top